<?php
  require_once '../simpan/koneksi.php';
  /*var_dump ($_POST['id']); die();*/
  $id = $_POST['id'];
  /*$ids = explode(',', $id)*/
  $tgl= date('Y-m-d H:i:s');

                        
  

  
  for ($i=0; $i < count($id) ; $i++) {
    $where= $id[$i];
    $query_undian = mysqli_query($connection,"UPDATE tbl_undian SET status='1',hadiah='$hadiah',jam='$tgl'WHERE id='$where'") or die(mysql_error($connection));
  

              

}
?>
